version: '3.1'

services:
  sage:
    image: mariadb:11.1.2
    restart: "no"
    environment:
      MARIADB_ROOT_PASSWORD: test
      MARIADB_PASSWORD: test
      MARIADB_DATABASE: test
      MARIADB_USER: test
    ports:
      - 3306:3306
    volumes:
      - ./config:/etc/mysql
      - ./data:/var/lib/mysql
      - ./dump:/root